Description

Need to have a new DO to identify the physical terminal allocation of a TVTR and TCTR.

We want to have a DO that allows to identify that a LN TVTR and a LN TCTR. This new DO will describe the physical VT / CT
interface, as done in LPDI / LPDO for digital I/0.

Helpful for maintenance and exploitation of the system.

Proposal descriptions
Routed to task force 90-29 "Physical I/O description”. Will be discussed after circulation of the TR 90-29.

History

#1 - 02/16/2021 02:14 AM - Carlos Rodriguez del Castillo
- Description updated

#2 - 02/16/2021 02:15 AM - Carlos Rodriguez del Castillo

- Status changed from New to In Progress

- Short Proposal set to Describe analog I/O similar to LDPI/LDPO for digital I/O. Check with task force "Physical I/O description"
- Standard(s) deleted (IEC 61850-7-4)

Meeting 2020-12-17:

The idea is to describe in the model the analog I/O similar to the LDPI/LPDO for digital /0. To check with the task force in charge of the physical /O
description data model. It seems the analog I/O modelled in this task force is only related to mA inputs for temperature and this kind of things.

A dedicated logical node or a new DO inside TVTR and TCTR.

UF to check with the task force in charge of physiscal I/O description.

#3 - 02/16/2021 04:08 AM - Carlos Rodriguez del Castillo
- Due date set to 08/16/2021
- Status changed from In Progress to Triage

- Short Proposal changed from Describe analog I/O similar to LDPI/LDPO for digital I/O. Check with task force "Physical I/O description" to Describe
analog /O similar to LDPI/LDPO for digital I/O.

- Proposal descriptions updated

- To discuss in WG10 set to No

#4 - 03/02/2021 09:57 AM - Carlos Rodriguez del Castillo

- Proposal descriptions updated

2021-03-02: RTE to provide a more detailed use case.
#5 - 03/02/2021 10:04 AM - Carlos Rodriguez del Castillo

- Proposal descriptions updated

2021-03-02: DPL.location could be used for identifying the bay level, but not for physical connection

#6 - 06/21/2022 08:20 AM - Carlos Rodriguez del Castillo

Clarification needed: "is it enough to put inside substation section instead of a DO (through data model)?"
TF group does not think that every SCL feature should be mapped into a DO, online model.

#7 - 07/05/2022 02:36 AM - Maud Merley

Precision about the use case : to be able to indicate the link between the IED and the physical terminal of Instrument Transformer or bay terminal
block. The use of boundary LN, in a similar approach than digital inputs / outputs with LPDI / LPDO, could be a solution. This issue was sent to
Physical Ressources TF (Dehui Chen) on 2021-03-10, proposal to discuss these new issues after circulation of the TR 90-29.

#8 - 07/05/2022 08:15 AM - Vladan Cvejic

- Subject changed from TCTR and TVTR new DO to identify common bay level to TCTR and TVTR new DO to identify physical terminal allocation in
the IED

- Description updated

- Status changed from Triage to Resolved

- Discuss in Upcoming Meeting changed from Yes to No
- Proposal descriptions updated

- Standard(s) set to IEC TR 61850-90-29

#9 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No

#10 - 11/21/2023 01:04 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from No to Yes

#11 - 11/21/2023 02:39 AM - Michael Haecker

The physical terminal allocation of a TVTR and TCTR is considered in 90-29. The model can be seen in the CD with is in circulation.

#12 - 01/16/2024 08:11 AM - Carlos Rodriguez del Castillo
- Discuss in Upcoming Meeting changed from Yes to No

- Assigned TF 61850-90-29 - Physical resource management added
